Subject: FW: 2002 Dynegy Plan
From: [email-masked]
To: [email-masked]
Date: Tue, 19 Feb 2002 07:38:40 -0800 (PST)

FYI - I'll keep you posted.
 -----Original Message-----
From: 	Carpenter, Nancy  
Sent:	Friday, February 15, 2002 2:07 PM
To:	Scott, Donna; Krone, Amy
Cc:	Barnes, Caroline; Mayer, Tony
Subject:	2002 Dynegy Plan

Donna and Amy,
Dynegy has asked for a by month 2002 "Dynegy Plan".  They would like to have at least the Income Statement by the end of the month, which includes O&M.   
I'm attaching James' worksheet so you can see what level of detail they need. I think you have both been working on a 'stand alone' NNG plan, but now we're going to formalize it.  Next week James is sending out the final version of the worksheet along with due date
information.  I'll keep you informed.
Let me know if you have any questions.
Thanks,

Nancy